ten-thousand-nine-hundred-and-ninety
one-hundred-thousand-and-five
thirteen
eighty-five-thousand-six-hundred-and-seventy-five
seven-thousand-and-sixty-three
nine-hundred-and-eighty-nine-thousand-eight-hundred-and-ninety-seven
five-million-two-hundred-and-seventeen-thousand-nine-hundred-and-sixty-one
seven-million-six-hundred-and-fifty-four-thousand-two-hundred-and-thirty-one
twenty-three-million-three-hundred-and-one-thousand-nine-hundred-and-eighty-four
sixty-five-million
